/*
Theme Name: Spectral Vision Divi Child Theme
Theme URI: https://spectralvision.media/
Description: Divi Child Theme
Author: Spectral Vision
Author URI: https://spectralvision.media/
Template: Divi
Version: Updated for Divi 4+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
.et_pb_image .et_pb_image_wrap img{object-fit: cover!important}
.subtext h1, .subtext h2, .subtext h3, .subtext h4, .subtext h5, .subtext h6{padding: 0;}

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}


.special-row .et_pb_row{
    display: flex;
    flex-direction: column-reverse;
  }
 
}
ol li {
  padding: 0px 0 12px 7px;
  margin:0 0 0 20px;
}
ol {
  list-style-type:decimal!important;
  list-style-position:outside!important;
}

.bullet-col ul{
    columns: auto 10rem;
}
@media only screen and (max-width: 600px) {
  .footer-sec .et_pb_column{
    width: 100%!important;
  }
}
@media only screen and (max-width: 980px) {
   .tablet-mobile-reverse {
     display: flex;
     flex-direction: column-reverse;
  }
   .tablet-mobile-reverse .et_pb_column:first-child {
     margin-bottom: 0px !important;
  }
   .tablet-mobile-reverse .et-last-child {
     margin-bottom: 30px !important;
  }
}





